Subject: Re: [lmap] framework/terminology bootstrap vs initialization

From: <[email-masked]>
Date: Mon, 5 Aug 2013 12:04:28 +0100

I had another comment (during a tea break) that 'bootstrap' would be preferable to 'initialise'.
So, on the next rev, will use bootstrap / bootstrapper consistently.

Thanks
phil

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> STARK, BARBARA H
> Sent: 31 July 2013 11:52
> To: [email-masked]
> Subject: [lmap] framework/terminology bootstrap vs initialization
> 
> There's currently an inconsistency between the framework and
> terminology as to whether to use the term bootstrap or initialize
> (bootstrap protocol is used by an initializer?). I would prefer
> consistency of either a bootstrap protocol used by a bootstrapper (or
> bootstrap function) or an initialization protocol used by an
> initializer. I'm wondering if this happened as a result of someone
> being confused about what was meant by "bootstrap"? I rather liked
> bootstrap, though, and saw no need for the switch. The terminology
> definition of bootstrap protocol seems clear me.
> Barbara
> _______________________________________________
> lmap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lmap